DROP TABLE IF EXISTS `_reph_orders`;
CREATE TABLE _reph_orders (
	id int auto_increment primary key,
	date_created int(30),
	date_modified timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
	guid varchar(50),
	ordernumber varchar(50),
	status int(1)
);

DROP TABLE IF EXISTS `_reph_certificates_group`;
CREATE TABLE _reph_certificates_group (
	id int auto_increment primary key, 
	date_created int(30),
	date_modified timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
	guid varchar(50),
	orderid varchar(50),
	transferid varchar(50),
	first varchar(50),
	last varchar(50),
	email varchar(50),
	label varchar(10),
	dvalue int(5),
	status int(1)
);
DROP TABLE IF EXISTS `_reph_certificates`;
CREATE TABLE _reph_certificates (
	id int auto_increment primary key, 
	date_created int(30),
	date_modified timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
	guid varchar(50),
	orderid varchar(50),
	groupid varchar(50),
	transferid varchar(50),
	label varchar(10),
	dvalue int(5),
	del int(1),
	used int(1) default '0',
	status int(1)
);



